AsterNet Class Library (Sandcastle documentation)

| AgentLogoffAction Constructor (String, Boolean)

Creates a new AgentLogoffAction that logs off the given agent

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentLogoffAction(
    	string agent,
    	bool soft
    )

    Public Sub New (
    	agent As String,
    	soft As Boolean
    )

    public:
    AgentLogoffAction(
    	String^ agent,
    	bool soft
    )

    new :
            agent : string *
            soft : bool -> AgentLogoffAction

#### Parameters

agent
  Type: System
  String
  the name of the agent to log off.
soft
  Type: System
  Boolean
  true if exisiting calls should not be hung up on logout.

See Also

#### Reference

AgentLogoffAction Class
AgentLogoffAction Overload
AsterNET.Manager.Action Namespace